
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>¿Aolecentes en drogas y como ayudorlos?</title>
    <link rel="stylesheet" href="css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

</head>
<body>
<dialog id="Inerespornosotros">
<div>¿Usted ingiere algun tipo de droga?</div>
<br/>


<button type="button" onclick="alert('Acepto')">
   Aceptar
</button>


<button type="button" onclick="alert('Cancelar')">
   Cancelar
</button>
</dialog>

<h2>Drogas y adolescentes</h2>
<P>
    El consumo de drogas, por su incidencia y las graves consecuencias que estas sustancias acarrean para la salud, 
    está considerado como un problema social. Los adolescentes son uno de los grupos más vulnerables ante el consumo de estupefacientes. 
    La Oficina de las Naciones Unidas contra la Droga <a target="_blank" href="https://www.unodc.org/">(Unodc)</a> y el Delito destaca la importancia de conocer y entender por qué este sector es más propenso al consumo, 
    así como los graves riesgos que conlleva, para ayudar en la elaboración de estrategias y en la toma de decisiones que permitan prevenir y
    actuar ante situaciones de consumo de drogas en la adolescencia.
</P><br>

<p>
    Según el estudio Abuso de drogas en adolescentes y jóvenes y vulnerabilidad familiar, elaborado por la Unodc, 
    “existe suficiente información epidemiológica para sostener que los púberes y adolescentes son los más vulnerables al consumo de sustancias legales, 
    ilegales y drogas médicas, dado que su identidad se encuentra en un estado de formación”
</p>


<picture>
<source srcset="Ayuda/webp" media="(min-width:600px)"/>

<source srcset="Ayuda.jxr" media="(min-width:300px) and (max-widtg: 600)"/>
<img src="Ayuda.jpg">
</picture>




<h2>La salud de adolescentes y preadolescentes</h2>
<p>
    La presión de los compañeros para probar drogas no es menos intensa que la presión sexual que muchos adolescentes enfrentan. 
    Al igual que con cualquier situación que posiblemente pueda causar problemas, tenemos que preparar a nuestros hijos para que rechacen las ofertas de alcohol y 
    otras drogas; preferiblemente sin enemistarse con sus compañeros, aunque a veces eso no es posible. 
    Las siguientes estrategias se parecen a aquellas para rechazar las propuestas sexuales.
</p><br>
<picture>
    <source srcset="relajacion/webp" media="(min-width:600px)"/>
    
    <source srcset="relajacion.jxr" media="(min-width:300px) and (max-widtg: 600)"/>
    <img src="relajacion.jpg">
</picture>
<br>

<h2>Enséñeles palabras para evitar la tentación</h2>
<p>
    “Solo decir no” es un buen comienzo, pero la tendencia de algunos adolescentes de tratar de convencer un 
    compañero para que pruebe las drogas no permitirá que las cosas queden así. De hecho, quienes abusan de sustancias 
    tienden a ver el convertir a un muchacho “comportamiento recto” como un desafío irresistible, como si fuera su deber cívico, 
    y pueden ser sumamente persistentes.
</p><br>

<h2>Contactenos en Nuestra Redes Para resibir Ayuda</h2>


<button onclick="document.getElementById('Inerespornosotros').showModal()">
    Pedir Ayuda si usted ingiere una droga y es menor de edad
</button>


<div class="redes">
    <img class="imagenesredessociales" src="https://w7.pngwing.com/pngs/662/783/png-transparent-facebook-inc-social-media-computer-icons-social-network-facebook-blue-text-trademark.png" title="facebook"width="20" height="20"/><a target="_blank" href="paginas/facebook.html">Salud_juvenil_2020</a></li>
</div>
<div class="redes2">
    <img class="imagenesredessociales" src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQlzmXjwOtP-traClfVX-fvuPF6uINFaIjDNg&usqp=CAU" title="whatsapp"width="20" height="20"/><a target="_blank" href="paginas/whatsapp.html">Salud_juvenil</a></li>

</div>
<div class="redes3">
    <img class="imagenesredessociales" src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQWcYPrQAmsj9VwVNA8AMZjA3e1ujA-HIYmdw&usqp=CAU" title="whatsapp"width="20" height="20"/><a target="_blank" href="paginas/Instagram.html">@Salud_juvenil</a></li>

</div>


<header>
 <nav></nav>
</header>

<aside></aside>


<section>
 <article></article>
</section>



<footer></footer>

</body>
</html>